.main__pricing {
  margin-top: 20px;
  background-image: none;
  background-color: transparent;

  p {
    line-height: 28px;
  }

  h1 small {
    font-size: 56px;
    font-weight: 350;
  }

  .pricing-plan-container {
    margin-top: 20px;
    display: grid;
    grid-template: 1fr / repeat(3, 1fr);
    gap: 2em;

    h3 {
      color: #ba4270;
      font-size: 32px;
      font-weight: 300;
      margin: 10px 0;
    }

    h1 {
      margin: 10px 0;

      small {
        font-weight: 350;
      }
    }

    hr {
      color: rgba(108, 130, 148, 0.5);
      background-color: rgba(108, 130, 148, 0.5);
      border-width: 0;
      height: 1px;
    }

    .pricing-available-actions {
      padding: 20px 0;

      .available-action {
        display: flex;
        align-items: center;

        p {
          color: #36536b;
          margin-left: 1em;
        }
      }

      .not-available {
        img {
          opacity: 0;
        }

        p {
          color: rgba(108, 130, 148, 0.6);
        }
      }
    }

    .request-access-button {
      background-color: #edf3f8;
      border: 1px solid #36536b;
      color: #36536b;
      height: 48px;
      width: 168px;
      border-radius: 48px;
      margin-top: 25px;
    }

    .request-access-button:hover {
      color: #fbfcfe;
      background-color: #36536b;
    }
  }
}

@include lg {
  .main__pricing {
    text-align: center;

    .pricing-plan-container {
      margin-top: 30px;

      h1 {
        margin: 20px 0;
      }
    }
  }
}

@include md {
  .main__pricing {
    .pricing-plan-container {
      grid-template: repeat(3, 1fr) / 1fr;

      .pricing-available-actions {
        .available-action {
          width: 130px;
          margin: 0 auto;
        }
      }
    }
  }
}
